Polyfill PHP 7.2 component

Provides functions unavailable in releases prior to PHP 7.2.

Installation

$ composer require symfony/polyfill-php72